0 Replies Latest reply on Nov 9, 2010 3:11 AM by kobryant816

    Invalid Plug ins

    kobryant816

      I cannot open PDF files-- or Adobe Reader itself-- because I immediately  receive a message "Invalid plug-ins Adobe Reader will close", which it  does immediately.  I unistalled Reader and reinstalled it but still  there seems to be an invalid plug-in.  I have the latest version of  Reader.